net\authorize\api\contract\v1\DeleteCustomerPaymentProfileResponse:
    xml_root_name: deleteCustomerPaymentProfileResponse
    xml_root_namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
    properties: {  }
